#submit{
    width: 100%;
    color: white;
    background-color: forestgreen;
    border: none;
    font-size: 16px;
    border-radius: 5px;
    padding: 5px;
}

#submit:hover{
    background-color: #83d983;
    color: black;
}
